<?xml version="1.0" encoding="utf-8"?>
<State version="1.2" name="NavigateToLocation" uuid="11145B85-CD8C-4B7C-AF2F-65FCB07F6568" width="800" height="600" type="Normal State">
	<InputParameters>
		<Parameter name="location" type="::armarx::StringVariantData" docType="string" optional="yes">
			<DefaultValue value='{"type":"::armarx::SingleVariantBase","variant":{"typeName":"::armarx::StringVariantData","value":"R003/sh_center"}}' docValue="R003/sh_center"/>
		</Parameter>
	</InputParameters>
	<OutputParameters/>
	<LocalParameters/>
	<Substates/>
	<Events>
		<Event name="Failure">
			<Description>Event for statechart-internal failures or optionally user-code failures</Description>
		</Event>
		<Event name="Success"/>
	</Events>
	<Transitions/>
</State>

